/* 画面の先頭に表示するメッセージエリアのスタイル. */
#messageArea {

	color: red;
	font-weight: bold;
	font-size: 20px;
	
	height: 4em;
	width: 80%;
	text-align: center;	
}


/** 入力チェックエラーがあった場合、各画面項目の背景色*/
.errorMessageArea {
	background-color: #FFFF99;
	padding: 5px;
}

/** 入力チェックエラーがあった場合、各画面項目のフォントの色*/
.errorMessage {
	color: red;
	font-weight: bold;
}

/*エラーメッセージのスタイルシート*/
.reserve_attention_table{/*予約参照　エラーテーブル*/
	border : 2px solid #CC0000;
	background-color:#FFDFDF;
	margin-bottom: 10px;
}

.reserve_attention_font{/*予約参照　エラーメッセージ*/
	font-weight : bold;
	color: #CC0000;
	font-size : 106%;
}